Subject: binary pipes broken for gunzip?
From: [email-masked] ("Sylvan Butler")

17 Dec 1996 18:01:01 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
X-Real-Sender: SYLVAN
Original-To: [email-masked]
X-mailer: Pegasus Mail v3.31
Original-Sender: [email-masked]

I just grabbed beta 17.1.  Running under NT wks 4.0.

I tried gunzip -c tar.tar.gz | tar xvf -

It mostly didn't work.

I did gunzip -c tar.tar.gz > tf1

Then from Linux I did gunzip -c tar.tar.gz > tf2

Sure enough.  It appears that gunzip beta 17.1 is adding CR to the 
LFs when sending to stdout.

Thanks for your time,

sdb

PS I'm not on the mailling list, are there archives anyplace?
   A CC to me would be most helpful.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".